#ivy cached data file for org.scala-sbt#task-system_2.12;1.1.4
#Wed Jun 20 02:17:44 CEST 2018
artifact\:task-system_2.12\#jar\#jar\#1125334883.exists=true
artifact\:task-system_2.12\#jar\#jar\#1125334883.is-local=false
artifact\:task-system_2.12\#jar\#jar\#1125334883.location=https\://repo1.maven.org/maven2/org/scala-sbt/task-system_2.12/1.1.4/task-system_2.12-1.1.4.jar
artifact\:task-system_2.12\#pom.original\#pom\#-1517069751.is-local=false
artifact\:task-system_2.12\#pom.original\#pom\#-1517069751.location=https\://repo1.maven.org/maven2/org/scala-sbt/task-system_2.12/1.1.4/task-system_2.12-1.1.4.pom
artifact\:ivy\#ivy\#xml\#-480202181.is-local=false
artifact\:task-system_2.12\#pom.original\#pom\#-1517069751.exists=true
artifact\:ivy\#ivy\#xml\#-480202181.location=https\://repo1.maven.org/maven2/org/scala-sbt/task-system_2.12/1.1.4/task-system_2.12-1.1.4.pom
artifact\:ivy\#ivy\#xml\#-480202181.exists=true
